//开发
/**
 * 判断是否是微信环境
 */
function getIsWxClient () {
    var ua = navigator.userAgent.toLowerCase();
    if (ua.match(/MicroMessenger/i) == "micromessenger") {
        return true;
    }
    return false;
}
// 判断浏览器函数
function isMobile(){
    if(window.navigator.userAgent.match(/(phone|pad|pod|iPhone|iPod|ios|iPad|Android|Mobile|BlackBerry|IEMobile|MQQBrowser|JUC|Fennec|wOSBrowser|BrowserNG|WebOS|Symbian|Windows Phone)/i)) {
        return true; // 移动端
    }else{
        return false; // PC端
    }
}
const SRP_PAGETYPES ={
     APP:"APP", //应用系统
     WEB:"WEB", //网站
     MNGR:"MNGR",//控制台
};


//丹毛erp
 let fSystemSetting  ={
    centerurl:"http://erp.danmaotex.com:8083/HySrp/api" ,
     systemname:'丹毛客户关系管理',
     clienttype:"web",
     debug:false,
     housecode:'dmerp',
     clientid :"",
     singleserver:true,
     slogan:"江苏丹阳毛纺厂",
     footernote:"江苏丹阳",
     isWx: false,
    singleSession :false,
    page: SRP_PAGETYPES.APP
};

